Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: update to priiloader 0.6 cause fullbrick(ios)

  1. #1
    New Member
    Join Date
    Mar 2011
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Question update to priiloader 0.6 cause fullbrick(ios)

    Hi everyone.
    I have a Korean-US Softmodded wii.
    I have followed Dogeggs guide..
    do everything on that guide
    (bootmii as IOS)
    now i have system menu 4.1u
    and i update to cios 37 rev 19 for playing MH3 with neogamma
    reinstall HBC to 1.08

    about last week, I try to update priiloader to the latest version, it hang, showing dump screen, have to hard reset, remorse with a cold sweat

    Luckily, previous version of priiloader(0.3b) was still intact.
    it said that the system menu and HBC invalid, (ios Fullbrick??)
    so i reinstall HBC, running hackmii from priiloader.
    Install the ios60patched.wad from doggegs guide
    and install the system-menu 4.1.wad

    it works like a charm, but i wonder what gone wrong??

    this is my signcheck result (syscheck didn't work with me)

    Spoiler



    my question is:
    1. My ios60 is not fakesigned, is this the cause why priiloader hang?
    2. what is the advantages/disadvantages of not having a fakesigned IOS60?
    3. If that the problem, how do i Fakesign my ios, because it is used by the system menu?
    4. WiiMC also error like priiloader, what cause it?
    5. after i fix my wii and want to reinstall the priiloader(0.3b) on HBC 1.08, it also error, something like IOS58 not fully patched. have to downgrade the HBC to 1.05.
    could it be that IOS58 is the cause of all this?

    Thx b4, for your answer.
    Sorry for my english

  2. #2
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    I'm curious why myself. So I moved your thread to the bricked section in hopes it will get the attention of mauifrog or someone else that might have a theory. This is the second brick I have seen when going from Priiloader .3 to .6. Hopefully it's a coincidence and not a bug.

    BTW: I'm glad you was able to fix yours. The first one I saw bricked in this manner, I had to flash the nand for the user.

  3. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Priiloader 0.6 installs with ABHPROT, which has a bug crashing apps that are not online. This is why wiimc is crashing, and priiloader crashed. Lucky you did not brick, priiloader install failure can be very bad.
    Priloader 0.3/0.4 does not reload ios when loaded, so when loaded from HBC it runs on ios58 which does not have es identify which the installer needs. You can install with cios or load from an app running a cios.

    You should install priiloader 0.6, but delete <no_ios_reload> from the meta.XML or just delete the meta.XML. This will load priiliader 0.6 on ios36, which must be patched and you can install. Much safer than ABHPROT install.

    For wiimc to can try to delete the no ios reload flag, perhaps it will loa cios202.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  4. 1 User Says Thank You mauifrog For This Useful Post


  5. #4
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    Thank you mauifrog. Very informative.

  6. #5
    Junior Member
    Join Date
    Dec 2009
    Location
    England
    Posts
    1,304
    Thanks
    7
    Thanked 320 Times in 240 Posts
    Blog Entries
    2
    0.6 has a work around for the AHBPROT issue, Ive had no problems installing it on consoles without any connection settings.

    You pick up a lot by just idling in the priiloader irc channel.

  7. #6
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by Bad_Ad84
    0.6 has a work around for the AHBPROT issue, Ive had no problems installing it on consoles without any connection settings.

    You pick up a lot by just idling in the priiloader irc channel.
    It does not seem to work for everyone, I have seen about 5 bricks. My softmod guide had two bricks in one day using ABHPROT, none with ios36.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. #7
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by mauifrog View Post

    For wiimc to can try to delete the no ios reload flag, perhaps it will loa cios202.
    I do believe IOS202 support has been remove from WiiMC, although older versions of WiiMC do use IOS202. Mplayer CE can use IOS202 (or IOS58 with AHBPROT).

  9. #8
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    v1.0.6 was the last one to support IOS202.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  10. #9
    New Member
    Join Date
    Mar 2011
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thank you for the replies..

    so basically, it crash because I didn't have internet setting?
    kinda silly for me.....
    wiibrew didn't mention something like that.

    Is it a must to update priiloader to 0.6? what are the benefits?
    since my 0.3b is working fine.
    (I update it cause i have a habit of always use the latest version of apps )

    this is my IOS36 check,
    "IOS number", "Trucha bug", "Flash access", "Boot2 access", "Usb2.0 IOS tree"
    "IOS36 (ver 3094)", Enabled, Disabled, Disabled, Disabled

    it only have trucha bug, can this install priiloader?

    as for wiimc, I think i just have to bear with mediaplayer CE interface

    how about my other IOSes? is there anything that have to be changed?
    and how about the system menu ios that didn't have trucha bug?
    Thanks b4 for the answers.

  11. #10
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    No, you need the es identify to install priiloader. You can easily patch ios36 with all the patches. Priiloader 0.6 is nice because it will load/autoboot the new HBC, and can load app from sd:/apps, and can load them with ABHPROT. So I would install priiloader 0.6, but install it with ios36 not ABHPROT or put your wii online.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •